discography:
- catalog: KICA-7785~6
  date: '1997-08-21'
  link: album/1971
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tokimeki Memorial Vocal Best Collection 4
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 4
    ja-latn: Tokimeki Memorial Vocal Best Collection 4
  type: game
- catalog: LC800~1
  date: '1998-02-28'
  link: album/1963
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
    ja: ときめきメモリアル カラオケコレクション vol.1
    ja-latn: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
  type: game
- catalog: LC802~3
  date: '1998-02-28'
  link: album/1964
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.2
    ja: ときめきメモリアル カラオケコレクション vol.2
    ja-latn: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.2
  type: game
- catalog: MGCD-1055
  date: '1998-05-02'
  link: album/5351
  reprint: false
  roles:
  - Music Producer
  - Remixer
  titles:
    en: PIL -compact disc-
    ja: PIL -compact disc-
    ja-latn: PIL -compact disc-
  type: game
- catalog: KICA-7891
  date: '1998-09-04'
  link: album/16651
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Hero: YUKO ASAHINA'
    ja: 'Hero: YUKO ASAHINA'
    ja-latn: 'Hero: YUKO ASAHINA'
  type: game
- catalog: KICA-7919
  date: '1998-11-06'
  link: album/8273
  reprint: false
  roles:
  - Arranger
  titles:
    en: My Sweet Days / Miharu Tatebayashi
    ja: My Sweet Days / Miharu Tatebayashi
    ja-latn: My Sweet Days / Miharu Tatebayashi
  type: drama
featured_on: []
info:
  Credited works: 6 albums in database
  Credits:
  - 5 arranger
  - 1 music producer
  - 1 remixer
link: artist/8431
meta:
  added_date: 2010-05-01T06:28
  edited_date: 2010-05-01T06:28
  fetched_date: 2025-12-07T19:42
  ttl: 86400
  visitors: 1600
name: Kouji Ooshima
name_real: 大島 孝二
name_trans: おおしま こうじ
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/8431?perpage=99999
websites: {}
